from bottle import Bottle, run, static_file
 
app = Bottle()

@app.route('/update')
def hello():
    return "25"

@app.route('/<filename:path>')
def server_static(filename):
    """
        Sert les fichiers statiques tel que .js, .css, .jpeg, etc...
    """
    return static_file(filename, root='.')

 
run(app, host='127.0.0.1', port=5000)  